{{#parti}}
{{> mustache/subparts/dati_parte}}


{{/parti}}
{{#ruolo_gruppo}}<div custom-style="right" style="text-align:right;">
\- {{ruolo_gruppo}} -
</div>{{/ruolo_gruppo}}
{{#difensori}}{{#first}}{{#plurale}}tutt{{> mustache/subparts/vocale_finale}} {{/plurale}} difes{{>mustache/subparts/vocale_finale}}{{/first}}{{^first}}{{^last}},{{/last}}{{/first}}{{#last}} nonché{{/last}} dal{{>mustache/subparts/prep_articolata_difensore}}**{{>mustache/subparts/nome_difensore_con_titolo}}** del Foro di {{foro}} {{#codice_fiscale}}(C.F. {{codice_fiscale}}{{#pec}}, PEC {{pec}}{{/pec}}{{#fax}}, fax {{fax}}{{/fax}}){{/codice_fiscale}}{{/difensori}}{{#domiciliatario}}, con domicilio eletto presso lo studio {{^medesimi}}{{^ultimo}}{{^ultima}}del{{> mustache/subparts/prep_articolata_difensore}}***{{> mustache/subparts/nome_difensore_con_titolo}}***{{#foro}} del Foro di {{foro}}{{/foro}}{{#codice_fiscale}} (C.F. {{codice_fiscale}}, PEC {{pec}}){{/codice_fiscale}}{{/ultima}}{{/ultimo}}{{/medesimi}}{{#ultimo}}di quest'ultimo{{/ultimo}}{{#medesimi}}dei medesimi{{/medesimi}}{{#ultima}}di quest'ultima{{/ultima}} in {{studio}}{{/domiciliatario}}